<?php
/********************************************************/
/* NSN Your Account                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright  2000-2004 by NukeScripts Network         */
/* ==================================================== */
/* Based from:                                          */
/* PHP-NUKE: Web Portal System                          */
/********************************************************/
defined('MAXIMUS') or Header("Location: index.php");

    // Last 10 Weblinks Approved
    $result10 = $db->sql_query("SELECT `lid`, `title`, `cid` FROM `".TABLE_LINKS_LINKS."` where `submitter`='$usrinfo[username]' order by `date` DESC limit 0,10");
    if (($db->sql_numrows($result10) > 0)) {
        br('1');
        Max_OpenTable();
        echo "<b>"._LAST10WEBLINK.": $usrinfo[username] </b><br />";
	while($row10 = $db->sql_fetchrow($result10)) {
	$lid   = $db->XMFnum($row10['lid']);
	$title = stripslashes($row10['title']);
	$cid   = $db->XMFnum($row10['cid']);
            echo "<li><a href=\"modules.php?&amp;name=Web_Links&amp;l_op=viewlink&amp;cid=$cid\">$title</a><br />";
        }
        Max_CloseTable();
    }